<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Gallery</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>
